@charset "utf-8";

/* ====================
Profile
==================== */
.article__header--profile {
    background-image: url(../images/common/section_profile.jpg);
}

.profile {
    background-color: var(--color-gray);
    padding: var(--sectionPadding) 0 0;
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 3.47vw, 50px);
}

.profile__group {
    padding: 0 var(--contentPadding);
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 2.77vw, 40px);
}

.profile__img {
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.25);
}

.profile__img img {
    width: 100%;
    aspect-ratio: 1.905;
    object-fit: cover;
}

.biography {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 3.47vw, 50px);
}

.biography__position {
    font-family: var(--sub-font-jp);
    font-size: 1.4rem;
}

.biography__name {
    margin-top: clamp(5px, 0.69vw, 10px);
    font-family: var(--sub-font-jp);
    font-size: clamp(1.8rem, 1.66vw, 2.4rem);
}

.biography__name span {
    margin-left: 5px;
    font-family: var(--sub-font-en);
}

.biography__list {
    display: flex;
    flex-direction: column;
    gap: clamp(15px, 1.38vw, 20px);
}

.biography__txt {
    font-size: 1.4rem;
    line-height: 1.8;
}

.biography__txt span {
    font-size: 1.2rem;
    display: block;
}

.statement {
    background-image: url(../images/common/bg_statement.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.statement__group {
    padding: clamp(50px, 5.55vw, 80px) var(--contentPadding);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.statement__topic {
    color: rgba(255, 251, 248, 0.80);
    font-family: var(--sub-font-en);
    font-size: clamp(3.2rem, 4.44vw, 6.4rem);
    font-weight: 500;
    line-height: 1;
    text-align: center;
}

.language {
    display: flex;
    gap: 10px;
}

.language__item, .language__or {
    color: var(--color-white);
    font-family: var(--sub-font-en);
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
}

.language__item {
    width: 20px;
}

.language__item.active {
    border-bottom: 1px solid var(--color-white);
}

.statement__txt {
    display: none;
    flex-direction: column;
    gap: 25.2px;

    color: var(--color-white);
    font-size: 1.4rem;
    line-height: 1.8;
}

.statement__txt.display {
    display: flex;
}

/* Profile pc */
@media screen and (min-width: 769px) {    
    .profile__group {
        padding: 0;
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
        flex-direction: row;
        align-items: stretch;
    }

    .profile__img {
        width: 48.4%;
    }
    
    .profile__img img {
        height: 100%;
        aspect-ratio: auto;
        object-position: right;
    }

    .biography {
        padding: 0 var(--contentPadding) 0 0;
        width: 48.4%;
    }

    .biography__txt {
        line-height: 2;
    }

    .statement__group {
        max-width: 1260px;
        margin: 0 auto;
    }

    .statement__txt {
        max-width: 740px;
        gap: 28px;
        line-height: 2;
    }
}/* pc 769px */

/* ====================
category
==================== */
.category {
    padding: var(--sectionPadding) var(--contentPadding);
    display: flex;
    flex-direction: column;
    gap: clamp(80px, 6.94vw, 100px);
}

.category__item {
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 3.47vw, 50px);
}

.category__topic {
    padding-bottom: clamp(5px, 0.69vw, 10px);
    font-family: var(--sub-font-jp);
    font-size: clamp(2.0rem, 1.66vw, 2.4rem);
    font-weight: 500;
    letter-spacing: 0.15em;
    border-bottom: 0.5px solid var(--color-black);
}

.category__topic span {
    display: block;
    color: var(--color-brown);
    font-family: var(--sub-font-en);
    font-size: clamp(1.4rem, 1.11vw, 1.6rem);
    letter-spacing: 0.05em;
}

.detail {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.detail__item {
    display: flex;
    flex-direction: column;
}

.detail__year {
    font-family: var(--sub-font-en);
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.8;
}

.detail__txt {
    font-size: 1.4rem;
    line-height: 1.8;
}

.detail__txt span {
    font-size: 1.2rem;
    display: block;
}

/* category pc */
@media screen and (min-width: 769px) {    
    .category {
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
    }

    .category__item {
        padding: 0 10.4vw;
    }

    .detail {
        max-width: 500px;
        margin: 0 0 0 auto;
    }

    .detail__item {
        flex-direction: row;
        gap: 20px;
    }

    .detail__year {
        line-height: 2;
        width: 50px;
    }

    .detail__txt {
        width: 85%;
        line-height: 2;
    }
}/* pc 769px */